Esko Logo Back to Esko Support
Choose your language for a machine translation:
Skip to end of metadata
Go to start of metadata

The following are the minimum system requirements for the Automation Engine 18.1 Browser Based Client. Exceeding these requirements will in most cases lead to a performance increase. Running the Automation Engine Browser Based Client on a system that does not meet these requirements is not supported.

Minimum Requirements - Browser Based Client on Mac

For the minimum system requirements and supported operating systems, please refer to the Mac specific section of Automation Engine 18.1 System Requirements - Client.

Supported Browsers on Mac

If a browser is not listed here, it is not supported. Do not try to use an unsupported browser.

Browser and Version
Safari 10.1.2 or newer(tick)

Chrome 61 or newer

(tick)
Firefox 55 or newer(tick)

Minimum Requirements - Browser Based Client on Windows

For the minimum system requirements and supported operating systems, please refer to the Windows specific section of Automation Engine 18.1 System Requirements - Client.

Supported Browsers on Windows

If a browser is not listed here, it is not supported. Do not try to use an unsupported browser.

Browser and Version
Edge 14 or newer(tick)
Chrome 61 or newer(tick)

Firefox 55 or newer

(tick)
System Requirements
Applies to

Automation Engine QuickStart Browser Client

Version18.1
Last revised

  

Contents